/* done: 3 of 3 strings (100 %) */

/* Localizer */
/*GKPF4MW*/"cannotImportRoute" = "Route kann nicht importiert werden.";
/*Y67TE36*/"routeAlreadyExisting" = "Route ist bereits vorhanden.";
/*MLLRJGW*/"mayRemoveExistingRoute" = "Die bestehende Route kann entfernt und dann die neue Route importiert werden.";
